Meyerhuber

Flash Player, wieder mal

Installierte flash player 11.3 (neueste Version) auf 'neuem' PC. Geht nur nicht. Die Adobe website empfiehlt in diesem Fall v11.3 zu löschen und v10.3 zu installieren, lässt dies dann aber nicht zu, Fehlermeldung bei der Installation ' Diese Version von flash player ist veraltet und nicht sicher'. Bin ich einfach nur blöd oder hat Adobe da irgendwas nicht im Griff?


  Frage stellen     Frage beantworten  
?
ANTWORTEN (1)
21.11.2012, 08:54 Uhr
 
Amos

Versuch's mal mit der Version 11.5, vielleicht funktioniert das.

Antwort bewerten » rating (0 Bewertungen) Beitrag melden
?
 
 
 
Ihr Link-Tipp zum Thema  
Sie kennen spannende Blogs, Foren, Artikel oder Seiten zum Thema der Frage? Dann schlagen Sie uns den Link hier vor. Wir prüfen ihn und werden ihn freischalten. Bitte beachten Sie, dass Links, die Werbung oder Spam beinhalten oder die auf Online-Shop verweisen, abgelehnt werden. Link vorschlagen
 
    Blogs, Artikel, Seiten - schlagen Sie hier passende weiterführende Inhalte zu dieser Frage vor.
 
Disclaimer: Leider können wir die eingestellten Fragen und Antworten nicht auf Richtigkeit, Aktualität oder Vollständigkeit prüfen. Alle Angaben sind daher ohne Gewähr, insbesondere bei gesundheitlichen, juristischen oder finanziellen Themen. Eine persönliche Untersuchung bzw. Beratung eines zugelassenen Arztes, Anwalts oder anderer ausgebildeter Fachleute können wir nicht ersetzen.
Noch Fragen? - auf einen Blick